CREATE TABLE bm_cm_reconfig_data_bak (
    ID                     NUMBER(18, 0),
    CM_BS_ID               NUMBER(18, 0)    NOT NULL,
    CM_DOCUMENT_NUMBER     NUMBER(5, 0) ,
    ATT_VALUES             CLOB         ,
    DATE_ADDED             DATE             NOT NULL,
    DATE_MODIFIED          DATE             NOT NULL,
    ORIGINAL_ID            NUMBER(18, 0)    NOT NULL,
    ORIGINAL_DATE_ADDED    DATE             NOT NULL,
    ID                     NUMBER(18, 0),
    CM_BS_ID               NUMBER(18, 0)    NOT NULL,
    CM_DOCUMENT_NUMBER     NUMBER(5, 0) ,
    ATT_VALUES             CLOB         ,
    DATE_ADDED             DATE             NOT NULL,
    DATE_MODIFIED          DATE             NOT NULL,
    ORIGINAL_ID            NUMBER(18, 0)    NOT NULL,
    ORIGINAL_DATE_ADDED    DATE             NOT NULL,
    CONSTRAINT pk_bm_cm_reconfig_data_bak PRIMARY KEY (ID, ID)
);
